from django.urls import path, include

from django.conf import settings
from django.conf.urls.static import static


from carnet_rouge import views

app_name = "carnet_rouge"
urlpatterns = [
    path('cr', views.model_form_view, name='model_form_view'),
    path('view/<uuid:pk>', views.CrDetailView.as_view(), name='cr_view'),
    path('notread', views.CrNotReadView.as_view(), name='cr_not_read_list'),

]
